<template lang="pug">
  div.columns.pagecontainer
    div.col-11.col-mx-auto.grid
      nuxt(v-if="!$slots.default")
      slot
</template>

<style lang="scss" scoped>
.pagecontainer {
  margin-top: 30px;
}

.grid {
  display: grid;
  max-width: 960px;
  grid-template-columns: minmax(0, 50%) minmax(0, 50%);
  grid-gap: 30px;
}
</style>
